-- Verify camper:available_sexes on pg

begin;

set search_path to camper;

select 1 / count(*) from sex where sex_id = 'F' and name = 'Female';
select 1 / count(*) from sex where sex_id = 'M' and name = 'Male';

select 1 / count(*) from sex_i18n where sex_id = 'F' and lang_tag = 'ca' and name = 'Femení';
select 1 / count(*) from sex_i18n where sex_id = 'M' and lang_tag = 'ca' and name = 'Masculí';

select 1 / count(*) from sex_i18n where sex_id = 'F' and lang_tag = 'es' and name = 'Femenino';
select 1 / count(*) from sex_i18n where sex_id = 'M' and lang_tag = 'es' and name = 'Masculino';

select 1 / count(*) from sex_i18n where sex_id = 'F' and lang_tag = 'fr' and name = 'Féminin';
select 1 / count(*) from sex_i18n where sex_id = 'M' and lang_tag = 'fr' and name = 'Masculin';

rollback;
